Anonymous Login
2019-04-21 15:57 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000997v3.0 Release[All Projects] Generalpublic2013-08-28 11:23
Reporterkareljj 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000997: Task reminder (queuescanner.php) not working
DescriptionIf queuescanner.php is executed a SQL error is reported in line 518 of contacts.class.php this error is a typo -- a php "==" is used instead of a normal SQL "=" resulting in the error.

If this is corrected the following is displayed:

root@pumba:/var/www/w2project# php queuescanner.php
sh: Microsoft: not found
sh: MSWordDoc: not found
sh: Word.Document.8: not found
sh: Karel: not found
sh: Karel: not found
sh: Caolan80: not found
sh: [Content_Types].xml: not found
sh: ^i7+: not found
sh: Syntax error: ")" unexpected
sh: [Content_Types].xml: not found
sh: ikpl: not found
sh: cannot open /i_: No such file
sh: 2o: not found
sh: e4Dl: not found
sh: ]tvw: not found
sh: T: not found
sh: Syntax error: newline unexpected (expecting ")")
sh: [Content_Types].xml: not found
sh: ^i7+: not found
sh: Syntax error: ")" unexpected




TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002261

pedroa (administrator)

"line 518 of contacts.class.php"
On SVN code that line is empty for that file.

I check the file and there is no typo of that kind

Do you have the most actual SVN code?

Cheers,

Pedro A.

~0002262

kareljj (reporter)

I have just downloaded the latest SVN, the typo was corrected thx. The rest of the error message is still there... can it be something I'm not doing right?

sh: Microsoft: not found
sh: MSWordDoc: not found
sh: Word.Document.8: not found
sh: Karel: not found
sh: Karel: not found
sh: Caolan80: not found
sh: [Content_Types].xml: not found
sh: ^i7+: not found
sh: Syntax error: ")" unexpected
sh: [Content_Types].xml: not found
sh: ikpl: not found
sh: cannot open /i_: No such file
sh: 2o: not found
sh: e4Dl: not found
sh: ]tvw: not found
sh: T: not found
sh: Syntax error: newline unexpected (expecting ")")
sh: [Content_Types].xml: not found
sh: ^i7+: not found
sh: Syntax error: ")" unexpected

~0002321

caseydk (administrator)

Resolved in r2121
+Notes

-Issue History
Date Modified Username Field Change
2011-10-21 03:24 kareljj New Issue
2011-10-21 03:32 pedroa Note Added: 0002261
2011-10-21 04:11 kareljj Note Added: 0002262
2011-11-26 15:44 caseydk Note Added: 0002321
2011-11-26 15:44 caseydk Status new => resolved
2011-11-26 15:44 caseydk Resolution open => fixed
2011-11-26 15:44 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:23 caseydk Status resolved => closed
+Issue History